<div *ngIf="ensemble">
  <h3 class="page-title">{{ensemble.name}}</h3>
  <div class="row">
    <div class="col-12">
      <nav class="nav nav-pills nav-fill">
        <a class="nav-item nav-link" routerLink="members" routerLinkActive="active">
          <i class="fas fa-users"></i>
          <span class="pl-1">Mitglieder</span>
        </a>
        <a class="nav-item nav-link" routerLink="settings" routerLinkActive="active">
          <i class="fas fa-sliders-h"></i>
          <span class="pl-1">Einstellungen</span>
        </a>
        <a class="nav-item nav-link" routerLink="registers" routerLinkActive="active">
          <i class="fas fa-user"></i>
          <span class="pl-1">Register</span>
        </a>
      </nav>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
